<form id="formAdd" method="post" action="?action=add">
<input type="hidden" name="dosubmit" value="1">
{?if $row.id>0?}<input type="hidden" name="id" value="{?$row.id?}">{?/if?}
<table width="100%" class="grid">
	<tr>
		<td class="tdleft" width="100"><span class="red">*</span> 语言项：</td>
		<td>
			<input type="text" class="text" name="name" id="name" size="30" maxlength="30" value="{?$row.name?}" onkeyup="value=value.replace(/[^a-z0-9_]/g,'');" />
			&nbsp;添加后请谨慎修改
		</td>
	</tr>
	<tr>
		<td class="tdleft"><span class="red">*</span> 语言项名称：</td>
		<td><input type="text" class="text" name="title" id="title" size="30" maxlength="20" value="{?$row.title?}" /></td>
	</tr>
</table>
<div><input type="submit" name="submit" id="submit" class="button dodialog" value="提 交"/></div>
</form>
<script type="text/javascript">
$(function(){
	$("#formAdd").ajaxForm({
        dataType: "json",
        success : function(data){
			if(data.flag == 0){
				doTip(data.msg);
			}else{
				window.top.mainframe.location.reload();
				doDialogClose();
			}
        }
    });
})
</script>